// DEFINES += -DKCONTROL_PORT=55555
// DEFINES += -DKCONTROL_HOST=\"localhost\0\"
// DEFINES += -DKCONTROL_SERVICE=\"khepsimd\0\"
// DEFINES += -DKCONTROL_DEVICE=\"/dev/tty\"
// DEFINES += -DKCONTROL_DEVICE=\"/dev/ttyS\"
// DEFINES += -DDEFAULT_VISUAL_ARG=3
// DEFINES += -DGRIP_LEN=60
// DEFINES += -DMAX_POLY_PARMS=6
// DEFINES += -DMAX_RUNTIME_OBJS=12
